<?php
/**
 * Created by PhpStorm.
 * User: jedi
 * Date: 12/27/18
 * Time: 2:49 AM
 */

include "backend.php";
include "functions.php";


if(file_exists("currentgithash"))
    $hash = file_get_contents("currentgithash");

$page = isset($_GET["page"])?$_GET["page"]:"dashboard";

if (!auth()) {
    header('WWW-Authenticate: Basic realm="C3CLOC"');
    header('HTTP/1.0 401 Unauthorized');
    include "templates/404.php";
    exit;
} else {
    include "templates/page.php";
}
?>